Subject: RE: 50th IETF PPPEXT Working Group Agenda

From: Karl Fox <[email-masked]>
Date: Tue, 13 Mar 2001 10:10:36 -0500

Hi Nevin,

Don't do it today; wait until after the meeting or this one will get dropped, too.

Karl

At 09:22 AM 3/13/01, Jones, Nevin R (Nevin) wrote:
>Karl,
>
>I believe per the outcome of the Novemeber meeting in San Diego, you were to
>issue a last call for this document. 
>
>I had sent you and email regarding the next steps for progressing the
>document but it must have slipped through the cracks since I do not believe
>I  received a response.
>
>P.S. I wil be uploading an updated version later today.
>
>Regards,
>
>
>Nevin R. Jones
>
>Agere Systems 
>Broadband IC System Architecture
>Rm 7E-321
>600 Mountain Avenue 
>Murray Hill, NJ
>07974
>Ph: 908-582-5343
>Fax: 908-582-4185
>[email-masked]
>
>> ----------
>> From:         R. Muralidharan[SMTP:[email-masked]]
>> Reply To:     R. Muralidharan
>> Sent:         Tuesday, March 13, 2001 1:22 AM
>> To:   [email-masked]; Karl Fox
>> Cc:   [email-masked]
>> Subject:      Re: 50th IETF PPPEXT Working Group Agenda
>> 
>> Hi,
>>    Would it be possible to know the status of the draft:
>> 
>>                        Extending PPP over SONET/SDH,
>>        with virtual concatenation, high order and low order payloads
>>                    <draft-ietf-pppext-posvcholo-02.txt>
>> 
>> thanks in advance
>> regards,
>> muralidharan
>> 
>> 
>> ----- Original Message -----
>> From: "Karl Fox" <[email-masked]>
>> To: <[email-masked]>
>> Cc: <[email-masked]>
>> Sent: Tuesday, March 13, 2001 10:07 AM
>> Subject: 50th IETF PPPEXT Working Group Agenda
>> 
>> 
>> > If you want to get on the agenda, you still have a chance.  Here's what
>> I
>> > have so far.
>> >
>> > Karl
>> > ----------------------------------------------------------------
>> > PPP Extensions (PPPEXT) Working Group
>> > 50th IETF, Minneapolis, MN
>> >
>> > Tuesday, March 20 at 1700-1800
>> > (opposite furi, burp, disman, dnsop, ssm, stime and tsvwg)
>> >
>> > Agenda
>> >
>> > EAP SIM Authentication (Version 1)
>> > draft-haverinen-pppext-eap-sim-00.txt
>> > Henry Haverinen <[email-masked]>
>> > 5 minutes
>> >
>> > IP Header Compression over PPP
>> > draft-koren-avt-crtp-ipcp-00.txt
>> > Tmima Koren <[email-masked]>
>> > 5 minutes
>> >
>> > Class Extensions for PPP over AAL2
>> > draft-brucet-pppext-ppp-over-aal2-class-00.txt
>> > PPP over AAL2
>> > draft-ietf-pppext-ppp-over-aal2-00.txt
>> > Bruce Thompson <[email-masked]>
>> > 15 minutes
>> >
>> > A Call for Volunteers--Editors and Implementation
>> > Questionnaire Authors Needed
>> > Karl Fox <[email-masked]>
>> > 15 minutes
>> >
>> > Karl Fox <[email-masked]>
>> > Key fingerprint = 4159 B4AD 339D 4E2A 255F  9CC4 9DA9 CB4B B16D E2B1
>> >
>> 
>> 
>> _________________________________________________________
>> Do You Yahoo!?
>> Get your free @yahoo.com address at http://mail.yahoo.com
>> 
>> 

Karl Fox <[email-masked]>
Key fingerprint = 4159 B4AD 339D 4E2A 255F  9CC4 9DA9 CB4B B16D E2B1